#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Feb 13 08:37:33 NOVT 2018
maven-metadata-sonatype-snapshots.xml.lastUpdated=1518485853621
maven-metadata-jboss.xml.lastUpdated=1518485853620
maven-metadata-jcenter.xml.lastUpdated=1518485853620
